@charset "utf-8";
/* CSS Document */

.proccon .slide .owl-theme .owl-dots .owl-dot span{
	background: #333!important;
}

.proccon .slide .owl-theme .owl-dots .owl-dot.active span{
	background: #29669d!important;
}

.sbcon,.aboutcon{
	padding: 0 15px;
}

.aboutcon p{
	font-size: 0.9rem;
	line-height: 1.8rem;
	text-indent: 1.8rem;
	color: #333;
	margin-bottom: 10px;
}

.hscon{
	padding: 0 15px;
}

.hscon p{
	font-size: 1rem;
	line-height: 2rem;
	text-indent: 2rem;
	color: #333;
	margin-bottom: 10px;
}


.ppro{
	position: relative;
	z-index: 15;
}





.yewucon{
	padding: 0 15px;
}

.yewucon p{
	font-size: 1rem;
	line-height: 2rem;
	text-indent: 2rem;
	color: #333;
}

.yewucon img{
	margin-top: 15px;
}








.contactcon{
	padding: 0 15px;
}

.contactcon p{
	font-size: 0.9rem;
	line-height: 2rem;
	color: #333;
}








.newsscon{
	font-size: 0.9rem;
	margin-bottom: 10px;
	color: #333;
}

.newsscon *{
	font-size: 0.9rem;
	margin-bottom: 10px;
	color: #333;
}








.sbcon ul li{
	float: left;
	width: 49%;
	
	/*border: 1px solid #ccc;*/
	margin: 0.5%;
	margin-bottom: 1rem;
}

.sbcon p{
	text-align: center;
	font-size: 0.9rem;
	color: #333;
	padding: 0.5rem 0;
	height: 2.5rem
}

.sx{
	padding: 15px;
	
}

.sx p{
	font-size: 0.9rem;
	color: #333;
	margin-bottom: 20px;
}










.mescon{
	padding: 0 15px;
}



.mescon label{
	color: #1677b4;
	font-size: 0.9rem;
}

.mescon input{
	border: none;
	background: none;
	width: 100%;
	font-size: 0.9rem!important;
	color:#323232;
	padding-left: 2%!important;
}

.mescon .wide{
	width: 100%;
}

.mescon textarea{
	width: 100%;
	font-size: 14px;
	color:#323232;
	padding: 1%;
	height: 350px;
	margin-top: 4%;
	border: 1px solid #ccc;
}

.mescon .submit{
	background: #1677b4!important;
	color: white!important;
	padding: 0rem 3rem!important;
	border: none!important;
	margin-top: 5%!important;
	font-size: 0.9rem!important;
}

